
.view-content .views-row a.field_content{
  	font-family: "Roboto Condensed",sans-serif;
  	font-size:1.5em;
  	text-decoration: none !important;
  	color:#00A4C4;
}

.view-staff-role{
	font-family: "Roboto Condensed",sans-serif;
	font-weight: 300;
	color: #ee3f24;
	font-size:1.2em;
}

span.view-news-title a{
  	font-family: "Roboto Condensed",sans-serif;
  	font-size:1.5em;
  	text-decoration: none !important;
  	color:#00A4C4;
}
span.aside-info-note{
	font-family: "Roboto Condensed",sans-serif;
	font-weight: 300;
	font-size: 1.25em;
	line-height: 1.2em;
	margin-top: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-bottom: 0.48em;
	color: #723e98;
}
span.aside-info-author{
	font-family: "Roboto Condensed",sans-serif;
	font-weight: 300;
	font-size: 1em;
	line-height: 1.5em;
	margin-top: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-bottom: 0.6em;
	color: #723e98;
}
span.field_item_header_3{
	font-family: "Roboto Condensed",sans-serif;
	font-weight: 300;
	color: #EE3F24;
	font-size: 1.5625em;
	line-height: 1.44em;
	margin-top: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-bottom: 0.3871em;
}
span.field_item_header_4{
	font-family: "Roboto Condensed",sans-serif;
	font-weight: 300;
	color: #EE3F24;
	font-size: 1.25em;
	line-height: 1.2em;
	margin-top: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	margin-bottom: 0.48em;
}
